2015년 12월 마이크로소프트 보안 공지 발표


2015년 12월 9일 수요일(한국 시각)에 발표된 마이크로소프트 보안 공지 발표 내용을 요약하여 제공합니다.
보안 공지는 월 단위로 발표되어 보안 취약점을 해결합니다.

마이크로소프트는 새로 발견된 취약점에 대하여 12개(긴급 8,중요 4)의 보안 공지를 발표합니다.

================================================
신규 보안 공지
================================================
MS15-124(긴급) Internet Explorer용 누적 보안 업데이트(3116180)  - 지원 중인 모든 버전의 Windows 에디션의 Internet Explorer
MS15-125(긴급) Microsoft Edge용 누적 보안 업데이트(3116184) - Windows 10의 Microsoft Edge
MS15-126(긴급) 원격 코드 실행을 해결하기 위한 JScript 및 VBScript에 대한 누적 보안 업데이트(3116178) - Windows Vista, Windows Server 2008 및 Windows Server 2008 R2 Server Core 의 VBScript 스크립팅 엔진
MS15-127(긴급) 원격 코드 실행을 해결하기 위한 Microsoft Windows DNS에 대한 보안 업데이트(3100465) - Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2
MS15-128(긴급) 원격 코드 실행을 해결하기 위한 Microsoft 그래픽 구성 요소에 대한 보안 업데이트(3104503) - 지원 중인 모든 버전의 Windows 에디션, Office 2007, Office 2010, 지원 중인 .Net Framework, Skype for Business 2016, Lync 2010, Lync 2013, Live Meeting 2007 Console, Silverlight 5, Silverlight 5 Developer Runtime
MS15-129(긴급) 원격 코드 실행을 해결하기 위한 Silverlight에 대한 보안 업데이트(3106614) - Silverlight 5, Silverlight 5 Developer Runtime
MS15-130(긴급) 원격 코드 실행을 해결하기 위한 Microsoft Uniscribe에 대한 보안 업데이트(3108670) - Windows 7, Windows Server 2008 R2
MS15-131(긴급) 원격 코드 실행을 해결하기 위한 Microsoft Office에 대한 보안 업데이트(3116111) - Office 2007, Office 2010, Office 2013, Office 2016, Office 2013 RT, Office for Mac 2011, Office 2016 for Mac, Office 호환 기능 팩 SP3, Excel Viewer
MS15-132(중요) 원격 코드 실행을 해결하기 위한 Microsoft Windows에 대한 보안 업데이트(3116162) - 지원 중인 모든 버전의 Windows 에디션
MS15-133(중요) 권한 상승을 해결하기 위한 Windows PGM에 대한 보안 업데이트(3116130) - 지원 중인 모든 버전의 Windows 에디션
MS15-134(중요) 원격 코드 실행을 해결하기 위한 Windows Media Center에 대한 보안 업데이트(3108669) - Windows Vista, Windows 7, Windows 8, Windows 8.1 의 Windows Media Center
MS15-135(중요) 원격 코드 실행을 해결하기 위한 Windows Media Center에 대한 보안 업데이트(3108669) - 지원 중인 모든 버전의 Windows 에디션
위에 나열한 영향을 받는 소프트웨어 목록은 간단히 요약한 것입니다. 영향을 받는 구성 요소 전체 목록을 보려면 각 보안 공지를 열고 "영향 받는 소프트웨어" 부분을 살펴보시기 바랍니다.

================================================
신규 보안 공지 요약 웹 페이지
================================================
신규 공지에 대한 요약은 다음 페이지에 있습니다.
https://technet.microsoft.com/library/security/ms15-dec

================================================
신규 보안 권고
================================================
마이크로소프트는 2015년 12월 9일(한국시각)에 보안 권고 1개를 새롭게 발표합니다. 내용을 아래와 같이 간단히 요약합니다.

-------------------------------------------------
보안 권고 3123040 실수로 공개된 디지털 인증서로 인한 스푸핑 문제
-------------------------------------------------
요약: Microsoft는 개인 키가 실수로 공개된 *.xboxlive.com의 SSL/TLS 디지털 인증서에 대해 알고 있습니다. 이 인증서는 메시지 가로채기(man-in-the-middle) 공격 시도에 사용될 수 있습니다. 이 인증서는 다른 인증서를 발급하거나, 다른 도메인을 가장하거나, 코드에 서명하는 데 사용할 수 없습니다. 이 문제는 지원되는 모든 Microsoft Windows 릴리스에 영향을 미칩니다. Microsoft는 현재 이 문제와 관련된 공격에 대한 보고를 받지 못했습니다.
SSL/TLS 디지털 인증서의 잠재적 사기성 이용으로부터 고객을 보호하기 위해 해당 인증서는 더 이상 유효하지 않은 것으로 간주되었으며 Microsoft는 해당 인증서의 신뢰를 제거하기 위해 지원되는 모든 Microsoft Windows 릴리스에 대한 CTL(인증서 신뢰 목록)을 업데이트하고 있습니다.

권장 사항: 인증서 신뢰 목록의 자동 업데이트 프로그램은 지원되는 버전의 Windows 8, Windows 8.1, Windows RT, Windows RT 8.1, Windows Server 2012, Windows Server 2012 R2, Windows 10 및 Windows 10 버전 1511 그리고 Windows Phone 8, Windows Phone 8.1 및 Windows 10 Mobile을 실행하는 장치에 포함되어 있습니다. 이러한 운영 체제 및 장치를 사용하는 고객의 경우 해당 시스템과 장치가 자동으로 보호되므로 조치를 취할 필요가 없습니다.
인증서 신뢰 목록의 자동 업데이트 프로그램을 사용하는 Windows Vista, Windows 7, Windows Server 2008 또는 Windows Server 2008 R2가 실행되는 시스템(자세한 내용은 Microsoft 기술 자료 문서 2677070참조)을 사용하는 고객의 경우 해당 시스템이 자동으로 보호되므로 조치를 취할 필요가 없습니다.

상세 정보: https://technet.microsoft.com/library/security/3123040

================================================
개정 보안 권고
================================================
마이크로소프트는 2015년 12월 9일(한국시각)에 보안 권고 2개를 개정하여 발표합니다. 내용을 아래와 같이 간단히 요약합니다.
 
-------------------------------------------------
보안 권고 3057154 DES 암호화 사용을 강화하기 위한 업데이트
-------------------------------------------------
개정된 내용: Windows 7 및 Windows Server 2008 R2 이상 운영 체제에서 기본적으로 DES를 사용하지 않게 설정에 대한 자세한 내용을 포함하기 위해 공지가 업데이트되었습니다. 이 업데이트는 DES가 응용 프로그램 호환성을 위해 여전히 필요한 경우를 해결하기 위해 클라이언트와 서버 간에 DES가 사용되게 허용합니다.

상세 정보: https://technet.microsoft.com/library/security/3057154

-------------------------------------------------
보안 권고 2755801 Internet Explorer 및 Microsoft Edge에 포함된 Adobe Flash Player의 취약성에 대한 업데이트
-------------------------------------------------
개정된 내용: 2015년 12월 9일 Microsoft는 Windows 8, Windows Server 2012 및 Windows RT의 Internet Explorer 10, Windows 8.1, Windows Server 2012 R2, Windows RT 8.1 및 Windows 10의 Internet Explorer 11, Windows 10의 Microsoft Edge용 업데이트(3119147)를 발표했습니다. 이 업데이트는 Adobe 보안 공지 APSB15-32에 설명된 취약성을 해결합니다. 다운로드 링크를 포함하여 이 업데이트에 대한 자세한 내용은 Microsoft 기술 자료 문서 3119147을 참조하십시오.

권장 사항: 고객이 업데이트 관리 소프트웨어를 사용하거나 Microsoft Update 서비스를 통해 업데이트를 확인하여 현재 업데이트를 즉시 적용하는 것이 좋습니다. 업데이트는 누적되므로 현재 업데이트만 제공됩니다. 고객은 현재 업데이트를 설치하기 위해 이전 업데이트를 설치할 필요가 없습니다.
Windows RT, Windows RT 8.1 및 Windows Server Technical Preview 3 업데이트는 Windows Update를 통해서만 제공됩니다. 

상세 정보: https://technet.microsoft.com/library/security/2755801

================================================
악성 소프트웨어 제거 도구
================================================
마이크로소프트는 윈도우 악성 소프트웨어 제거 도구의 업데이트된 버전을 Windows Server Update Services (WSUS), Windows Update (WU)와 다운로드 센터에서 제공합니다.
이 도구는 Software Update Services (SUS)를 통해서는 배포되지 않음을 주의하여 주십시오. 마이크로소프트 윈도우 악성 소프트웨어 제거 도구에 대한 정보는 https://support.microsoft.com/kb/890830 에서 보실 수 있습니다.

================================================
보안 문제와 관계없지만 중요도가 높은 업데이트
================================================
마이크로소프트는 Microsoft Update (MU), Windows Update (WU), Windows Server Update Services (WSUS)를 통해 보안 문제와 관계없지만 중요도가 높은 업데이트를 발표합니다.
오늘 발표한 전체 업데이트의 목록은 다음 기술 자료에서 볼 수 있습니다.

2015년에 변경된 Software Update services 및 Windows Server Update services 내용에 대한 설명
https://support.microsoft.com/?id=894199 

================================================
보안 공지 기술 세부 사항
================================================
아래 영향을 받는 소프트웨어와 영향을 받지 않는 소프트웨어 표에서, 나열되지 않은 소프트웨어는 지원 기간이 지난 제품입니다. 제품과 버전에 대한 지원 기간을 보려면 마이크로소프트 지원 기간 페이지 http://support.microsoft.com/lifecycle/ 를 참고하여 주십시오.

====================================
보안 공지 MS15-124
====================================
제목: Internet Explorer용 누적 보안 업데이트(3116180)

요약: 이 보안 업데이트는 Internet Explorer의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 Internet Explorer를 사용하여 특수 제작된 웹 페이지를 볼 경우 원격 코드 실행을 허용할 수 있습니다. 이 취약성 악용에 성공한 공격자는 현재 사용자와 동일한 사용자 권한을 얻을 수 있습니다. 시스템에 대한 사용자 권한이 적게 구성된 계정의 고객은 관리자 권한으로 작업하는 고객에 비해 영향을 적게 받습니다.
이 보안 업데이트는 다음과 같이 취약성을 해결합니다.
- Internet Explorer, VBScript 및 특정 함수가 메모리에서 개체를 처리하는 방식 수정
- Internet Explorer의 XSS 필터가 HTML 특성을 잘못 비활성화하지 못하게 방지
- Internet Explorer가 제대로 콘텐츠 유형을 적용하도록 지원
- 도메인 간 정책이 Internet Explorer에서 올바르게 적용되도록 지원

최대 심각도: 긴급

영향을 받는 소프트웨어:
지원 중인 모든 버전의 Windows 에디션의
- Internet Explorer 7(IE 7)
- Internet Explorer 8(IE 8)
- Internet Explorer 9(IE 9)
- Internet Explorer 10(IE 10)
- Internet Explorer 11(IE 11)
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- 다양한 Internet Explorer 메모리 손상 취약성:
  CVE-2015-6083, CVE-2015-6134, CVE-2015-6140, CVE-2015-6141, CVE-2015-6142,
  CVE-2015-6143, CVE-2015-6145, CVE-2015-6146, CVE-2015-6147, CVE-2015-6148,
  CVE-2015-6149, CVE-2015-6150, CVE-2015-6151, CVE-2015-6152, CVE-2015-6153,
  CVE-2015-6154, CVE-2015-6155, CVE-2015-6156, CVE-2015-6158, CVE-2015-6159,
  CVE-2015-6160, CVE-2015-6162
- 다양한 Microsoft 브라우저 XSS 필터 우회 취약성:
  CVE-2015-6138, CVE-2015-6144
- 스크립팅 엔진 정보 유출 취약성(CVE-2015-6135)
- 스크립팅 엔진 메모리 손상 취약성(CVE-2015-6136)
- Internet Explorer 권한 상승 취약성(CVE-2015-6139)
- Internet Explorer 정보 유출 취약성(CVE-2015-6157)
- Microsoft 브라우저 ASLR 우회(CVE-2015-6161)
- Internet Explorer XSS 필터 우회 취약성(CVE-2015-6164)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS15-112

파일 정보: 3104002

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-124

====================================
보안 공지 MS15-125
====================================
제목: Microsoft Edge용 누적 보안 업데이트(3116184)

요약: 이 보안 업데이트는 Microsoft Edge의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 Microsoft Edge를 사용하여 특수 제작된 웹 페이지를 볼 경우 원격 코드 실행을 허용할 수 있습니다. 이 취약성 악용에 성공한 공격자는 현재 사용자와 동일한 사용자 권한을 얻을 수 있습니다. 시스템에 대한 사용자 권한이 적게 구성된 계정의 고객은 관리자 권한으로 작업하는 고객에 비해 영향을 적게 받습니다.
이 업데이트는 다음과 같이 취약성을 해결합니다.
- Microsoft Edge가 메모리에서 개체를 처리하는 방식 수정
- Microsoft Edge가 제대로 콘텐츠 유형을 적용하도록 지원
- Microsoft Edge가 제대로 ASLR 보안 기능을 구현하도록 지원
- Microsoft Edge가 HTTP 응답을 구문 분석하는 방식 수정
- Microsoft Edge에 권한 유효성 검사 추가
- Microsoft Edge의 XSS 필터가 HTML 특성을 잘못 비활성화하지 못하게 방지

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Windows 10의 Microsoft Edge
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- 다양한 Microsoft Edge 메모리 손상 취약성:
  CVE-2015-6140, CVE-2015-6142, CVE-2015-6148, CVE-2015-6151, CVE-2015-6153
  CVE-2015-6154, CVE-2015-6155, CVE-2015-6158, CVE-2015-6159, CVE-2015-6168
- Microsoft 브라우저 권한 상승 취약성(CVE-2015-6139)
- Microsoft 브라우저 ASLR 우회(CVE-2015-6161)
- Microsoft Edge 스푸핑 취약성(CVE-2015-6169)
- Microsoft 브라우저 권한 상승 취약성(CVE-2015-6170)
- Microsoft Edge XSS 필터 우회 취약성(CVE-2015-6176)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS15-113

파일 정보: 3116184

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-125

====================================
보안 공지 MS15-126
====================================
제목: 원격 코드 실행을 해결하기 위한 JScript 및 VBScript에 대한 누적 보안 업데이트(3116178)

요약: 이 보안 업데이트는 Microsoft Windows의 VBScript 스크립팅 엔진의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 공격자가 Internet Explorer를 통해 취약성을 악용하도록 디자인된 특수 제작된 웹 사이트를 호스트(또는 사용자가 제공한 콘텐츠나 광고를 허용하거나 호스트하는 웹 사이트나 공격에 노출된 웹 사이트 이용)한 다음 사용자가 이 웹 사이트를 보도록 유도하는 경우 원격 코드 실행을 허용할 수 있습니다. 또한 공격자는 사용자가 특수 제작된 웹 사이트로 이동하도록 Internet Explorer 렌더링 엔진을 사용하는 Microsoft Office 문서 또는 응용 프로그램에 "초기화하기 안전"으로 표시된 ActiveX 컨트롤을 포함시킬 수 있습니다.
이 취약성 악용에 성공한 공격자는 현재 사용자와 동일한 사용자 권한을 얻을 수 있습니다. 그리고 현재 사용자가 관리자 권한으로 로그온한 경우 공격자가 영향받는 시스템을 제어할 수 있습니다. 이렇게 되면 공격자가 프로그램을 설치하거나, 데이터를 보거나 변경하거나 삭제하거나, 모든 사용자 권한이 있는 새 계정을 만들 수 있습니다.
절을 참조하십시오.
이 업데이트는 VBScript 스크립팅 엔진이 메모리에서 개체를 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Windows Vista의 VBScript 5.7
- Windows Server 2008 및 Server Core 설치의 VBScript 5.7
- Windows Server 2008 R2 Server Core 설치의 VBScript 5.8
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- 스크립팅 엔진 정보 유출 취약성(CVE-2015-6135)
- 스크립팅 엔진 메모리 손상 취약성(CVE-2015-6136)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS15-066

파일 정보: Jscript.dll, Vbscript.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-126

====================================
보안 공지 MS15-127
====================================
제목: 원격 코드 실행을 해결하기 위한 Microsoft Windows DNS에 대한 보안 업데이트(3100465)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 공격자가 DNS 서버에 특수 제작된 요청을 보낼 경우 이 취약성으로 인해 원격 코드 실행이 허용될 수 있습니다.
이 보안 업데이트는 DNS 서버가 요청을 구문 분석하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Windows Server 2008
- Windows Server 2008 R2(x64)
- Windows Server 2012
- Windows Server 2012 R2
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Windows DNS 해제 후 사용 취약성(CVE-2015-6125)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS12-017

파일 정보: Dns.exe, Cache.dns, Dnsserver.events.xml

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-127

====================================
보안 공지 MS15-128
====================================
제목: 원격 코드 실행을 해결하기 위한 Microsoft 그래픽 구성 요소에 대한 보안 업데이트(3104503)

요약: 이 보안 업데이트는 Microsoft Windows, .NET Framework, Microsoft Office, 비즈니스용 Skype, Microsoft Lync 및 Silverlight의 취약성을 해결합니다. 사용자가 특수 제작된 문서를 열거나 특수 제작된 포함된 글꼴이 있는 웹 페이지를 방문하는 경우 해당 취약성으로 인해 원격 코드 실행이 허용될 수 있습니다.
이 보안 업데이트는 Windows 글꼴 라이브러리가 포함된 글꼴을 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Windows Vista
- Windows Server 2008
- Windows 7
- Windows Server 2008 R2
- Windows 8
- Windows 8.1
- Windows Server 2012
- Windows Server 2012 R2
- Windows RT
- Windows RT 8.1
- Windows 10
- Server Core 설치
- Office 2007
- Office 2010
- Word Viewer
- 지원되는 모든 Microsoft Windows 릴리스의 영향받는 Microsoft .NET Framework 버전
- 비즈니스용 Skype 2016
- Lync 2013
- Lync 2010
- Lync Meeting 2007 콘솔
- Sliverlight 5
- Sliverlight 5 Developer 런타임
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- 다양한 그래픽 메모리 손상 취약성:
  CVE-2015-6106, CVE-2015-6107, CVE-2015-6108

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS15-044, MS15-080, MS15-097, MS15-115, MS15-123, 3105211, 3105213

파일 정보: 3104503

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-128

====================================
보안 공지 MS15-129
====================================
제목: 원격 코드 실행을 해결하기 위한 Silverlight에 대한 보안 업데이트(3106614)

요약: 이 보안 업데이트는 Microsoft Silverlight의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 Microsoft Silverlight가 읽기 및 쓰기 액세스 위반을 일으킬 수 있는 특정 열기 및 닫기 요청을 잘못 처리하는 경우 원격 코드 실행을 허용할 수 있습니다. 이 취약성을 악용하기 위해 공격자는 특수 제작된 Silverlight 응용 프로그램이 포함된 웹 사이트를 호스트한 다음 사용자가 공격에 노출된 웹 사이트를 방문하도록 유도할 수 있습니다. 공격자는 사용자가 제공한 콘텐츠나 광고를 허용하거나 호스트하는 웹 사이트를 포함하여 특수 제작된 콘텐츠가 포함된 웹 사이트를 이용할 수도 있습니다.
공격자는 강제로 사용자가 공격에 노출된 웹 사이트를 방문하도록 만들 수 없습니다. 대신 공격자는 사용자가 공격자의 웹 사이트로 이동되는 링크를 클릭하는 등의 작업을 수행하도록 유도해야 합니다.
이 업데이트는 Microsoft Silverlight가 특정 열기 및 닫기 웹 요청을 처리하는 방식을 수정하고 Silverlight에서 ASLR(Address Space Layout Randomization)의 무결성을 유지 관리하기 위해 메모리가 처리되는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Silverlight 5
- Silverlight 5 Developer 런타임
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Microsoft Silverlight 정보 유출 취약성(CVE-2015-6114)
- Microsoft Silverlight 정보 유출 취약성(CVE-2015-6165)
- Microsoft Silverlight RCE 취약성(CVE-2015-6166)

취약점로 인한 영향: 원격 코드 실행

시스템 재시작: 필요 없음

이번 업데이트로 대체되는 보안 공지: MS15-080

파일 정보: 3106614

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-129

====================================
보안 공지 MS15-130
====================================
제목: 원격 코드 실행을 해결하기 위한 Microsoft Uniscribe에 대한 보안 업데이트(3108670)

요약: 이 보안 업데이트는 Microsoft Windows의취약성을 해결합니다. 사용자가 특수 제작된 문서를 열거나 특수 제작된 글꼴이 있는 신뢰할 수 없는 웹 페이지를 방문하는 경우 이 취약성으로 인해 원격 코드 실행이 허용될 수 있습니다.
이 보안 업데이트는 Windows가 글꼴을 구문 분석하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Windows 7
- Windows Server 2008 R2
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Windows 정수 언더플로 취약성(CVE-2015-6130)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS14-036

파일 정보: Usp10.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-130

====================================
보안 공지 MS15-131
====================================
제목: 원격 코드 실행을 해결하기 위한 Microsoft Office에 대한 보안 업데이트(3116111)

요약: 이 보안 업데이트는 Microsoft Office의 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 특수 제작된 Microsoft Office 파일을 열 경우 원격 코드 실행을 허용할 수 있습니다. 이러한 취약성 악용에 성공한 공격자는 현재 사용자의 컨텍스트에서 임의의 코드를 실행할 수 있습니다. 시스템에 대한 사용자 권한이 적게 구성된 계정의 고객은 관리자 권한으로 작업하는 고객에 비해 영향을 적게 받습니다.
이 보안 업데이트는 Office가 메모리에서 개체를 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 긴급

영향을 받는 소프트웨어:
- Office 2007
- Office 2010
- Office 2013
- Office 2016
- Office 2013 RT
- Office for Mac 2011
- Office 2016 for Mac
- Office 호환 기능 팩 SP3
- Excel Viewer
- Word Viewer
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Microsoft Office 메모리 손상 취약성(CVE-2015-6040)
- Microsoft Office 메모리 손상 취약성(CVE-2015-6118)
- Microsoft Office 메모리 손상 취약성(CVE-2015-6122)
- Microsoft Office 메모리 손상 취약성(CVE-2015-6124)
- Microsoft Office RCE 취약성(CVE-2015-6172)
- Microsoft Office 메모리 손상 취약성(CVE-2015-6177)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS15-081, MS15-116

파일 정보: 3116111

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-131

====================================
보안 공지 MS15-132
====================================
제목: 원격 코드 실행을 해결하기 위한 Microsoft Windows에 대한 보안 업데이트(3116162)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 공격자가 로컬 시스템에 액세스하고 특수 제작된 응용 프로그램을 실행하는 경우 이 취약성으로 인해 원격 코드 실행이 허용될 수 있습니다.
이 보안 업데이트는 Windows가 라이브러리를 로드하기 전에 입력의 유효성을 검사하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
- Windows Vista
- Windows Server 2008
- Windows 7
- Windows Server 2008 R2
- Windows 8
- Windows 8.1
- Windows Server 2012
- Windows Server 2012 R2
- Windows RT
- Windows RT 8.1
- Windows 10
- Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Windows 라이브러리 로드 원격 코드 실행 취약성(CVE-2015-6128)
- Windows 라이브러리 로드 원격 코드 실행 취약성(CVE-2015-6132)
- Windows 라이브러리 로드 원격 코드 실행 취약성(CVE-2015-6133)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS15-115, MS15-122, 3105213, 3105211

파일 정보: 3116162

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-132

====================================
보안 공지 MS15-133
====================================
제목: 권한 상승을 해결하기 위한 Windows PGM에 대한 보안 업데이트(3116130)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 공격자가 대상 시스템에 로그온하고 경쟁 조건을 통해, 이미 해제된 메모리 위치에 대한 참조를 발생시키는 특수 제작된 응용 프로그램을 실행하는 경우 이 취약성으로 인해 권한 상승이 허용될 수 있습니다. 시스템이 취약하려면 MSMQ(Microsoft 메시지 큐)가 설치되어 있고 특히 Windows PGM(Pragmatic General Multicast) 프로토콜이 사용되도록 설정되어 있어야 합니다. MSMQ는 기본 구성에 없으며, MSMQ가 설치된 경우에는 PGM 프로토콜이 사용 가능하지만 기본적으로 사용되지 않게 설정되어 있습니다.
이 보안 업데이트는 메모리의 콘텐츠를 더 이상 액세스할 필요가 없을 때까지 메모리 정리를 연기하여 취약성을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
- Windows Vista
- Windows Server 2008
- Windows 7
- Windows Server 2008 R2
- Windows 8
- Windows 8.1
- Windows Server 2012
- Windows Server 2012 R2
- Windows RT
- Windows RT 8.1
- Windows 10
- Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Windows PGM UAF 권한 상승 취약성(CVE-2015-6126)

취약점으로 인한 영향: 권한 상승

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: 3105213, 3105211

파일 정보: 3109103

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-133

====================================
보안 공지 MS15-134
====================================
제목: 원격 코드 실행을 해결하기 위한 Windows Media Center에 대한 보안 업데이트(3108669)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 이 중에서 보다 심각한 취약성은 Windows Media Center가 악성 코드를 참조하는 특수 제작된 Media Center 링크(.mcl) 파일을 여는 경우 원격 코드 실행을 허용할 수 있습니다. 이 취약성 악용에 성공한 공격자는 현재 사용자와 동일한 사용자 권한을 얻을 수 있습니다. 시스템에 대한 사용자 권한이 적게 구성된 계정의 고객은 관리자 권한으로 작업하는 고객에 비해 영향을 적게 받습니다.
이 보안 업데이트는 Windows Media Center가 .mcl 파일의 특정 리소스를 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
- Windows Vista
- Windows 7
- Windows 8
- Windows 8.1
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- Media Center 라이브러리 구문 분석 RCE 취약성(CVE-2015-6131)
- Windows Media Center 정보 유출 취약성(CVE-2015-6127)

취약점으로 인한 영향: 원격 코드 실행

시스템 재시작: 필요할 수 있음

이번 업데이트로 대체되는 보안 공지: MS15-100

파일 정보: Ehshell.dll

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-134

====================================
보안 공지 MS15-135
====================================
제목: 권한 상승을 해결하기 위한 Windows 커널 모드 드라이버에 대한 보안 업데이트(3119075)

요약: 이 보안 업데이트는 Microsoft Windows의 취약성을 해결합니다. 공격자가 대상 시스템에 로그온하고 특수 제작된 응용 프로그램을 실행하는 경우 이 취약성으로 인해 권한 상승이 허용될 수 있습니다.
이 업데이트는 Windows 커널 및 Windows 글꼴 드라이버가 메모리에서 개체를 처리하는 방식을 수정하여 취약성을 해결합니다.

최대 심각도: 중요

영향을 받는 소프트웨어:
- Windows Vista
- Windows Server 2008
- Windows 7
- Windows Server 2008 R2
- Windows 8
- Windows 8.1
- Windows Server 2012
- Windows Server 2012 R2
- Windows RT
- Windows RT 8.1
- Windows 10
- Server Core 설치
(아래 링크에서 영향을 받는 소프트웨어와 다운로드 위치를 확인하십시오.)

취약점:
- 다양한 Windows 커널 메모리 권한 상승 취약성:
  CVE-2015-6171, CVE-2015-6173, CVE-2015-6174, CVE-2015-6175

취약점으로 인한 영향: 권한 상승

시스템 재시작: 필요함

이번 업데이트로 대체되는 보안 공지: MS15-115, 3105213, 3105211

파일 정보: 3109094

알려진 문제점: 없음

상세 정보: https://technet.microsoft.com/library/security/ms15-135

=================================================
정보의 일관성
=================================================
본 메일과 웹 페이지를 통하여 가급적 정확한 내용을 제공하기 위하여 노력하고 있습니다. 웹에 게시된 보안 공지는 최신의 정보를 반영하기 위해 수정되는 경우가 있습니다. 이러한 이유로 본 메일의 정보와 웹 기반의 보안 공지 간에 내용이 불 일치하는 일이 생긴다면, 웹에 게시된 보안 공지의 정보가 더 신뢰할 
수 있는 정보입니다.
기술 지원은 지역번호 없이 전화 1577-9700을 통해 한국마이크로소프트 고객지원센터에서 받을 수 있습니다.
보안 업데이트와 관련된 기술 지원 통화는 무료입니다.

감사합니다.
한국마이크로소프트 고객지원부


Comments (0)

Skip to main content